Document: yder
Title: Yder Manual
Author: Nicolas Mora
Abstract: Yder library Manual
Section: Programming/C

Format: HTML
Index: /usr/share/doc/libyder-dev/html/index.html
Files: /usr/share/doc/libyder-dev/html/*
